
Infrastructure - Story #915

Implement remainder of REST interface in metacat

2010-10-06 17:15 - Chad Berkley

Status: Closed Start date: 2010-10-06

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Story Points:    

Description

Subtasks:

Task # 731: Implement getChecksum Closed

Task # 759: Implement D1Client.describe Closed

Task # 760: Implement D1Client.getChecksum Closed

Task # 1105: Implement Delete in Metacat CRUD Closed

Task # 1106: Implement D1client.delete Closed

History

#1 - 2010-10-07 16:49 - Dave Vieglais

- Position deleted (9)

- Position set to 7

#2 - 2010-11-08 18:15 - Dave Vieglais

- Position deleted (38)

- Target version set to Sprint-2010.46

- Position set to 4

#3 - 2010-11-19 17:44 - Chad Berkley

- Status changed from New to In Progress

#4 - 2010-11-22 17:33 - Dave Vieglais

- Position deleted (36)

- Target version changed from Sprint-2010.46 to Sprint-2010.47

- Position set to 29

#5 - 2010-11-30 17:56 - Chad Berkley

- Position set to 2

- Position deleted (31)

- Target version changed from Sprint-2010.47 to Sprint-2010.48

#6 - 2010-12-01 00:43 - Chad Berkley

- Status changed from In Progress to Closed

All rest api calls are now implemented.

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

